ID = 'STROOP_EEG044Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG044Hz/'
congruent_data = [289, 0.95065789473684215, 462.5190556049347, 528.2910227775574, 578.281819820404, 628.3196091651917, 744.4129943847657, 13, 0.042763157894736843, 466.1826550960541, 489.59799408912653, 544.9095368385315, 742.6382064819335, 836.3126039505006]
incongruent_data = [280, 0.92105263157894735, 462.3389422893524, 528.5306096076965, 579.3242752552032, 646.3691294193268, 762.369841337204, 23, 0.075657894736842105, 453.0323088169098, 506.2752366065979, 579.9908638000488, 603.1343698501587, 743.9271807670593]